[
  {
    "spec": {
      "backend-addresses": [],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "cilium-gateway-echo-tls",
        "namespace": "echo",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "10.0.2.105",
        "port": 32686,
        "scope": "external"
      },
      "id": 42
    },
    "status": {
      "realized": {
        "backend-addresses": [],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "cilium-gateway-echo-tls",
          "namespace": "echo",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "10.0.2.105",
          "port": 32686,
          "scope": "external"
        },
        "id": 42
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "cilium-gateway-echo",
        "namespace": "echo",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "10.0.10.179",
        "port": 30358,
        "scope": "external"
      },
      "id": 60
    },
    "status": {
      "realized": {
        "backend-addresses": [],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "cilium-gateway-echo",
          "namespace": "echo",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "10.0.10.179",
          "port": 30358,
          "scope": "external"
        },
        "id": 60
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "cilium-gateway-echo",
        "namespace": "echo",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.86.11",
        "port": 80,
        "scope": "external"
      },
      "id": 37
    },
    "status": {
      "realized": {
        "backend-addresses": [],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "cilium-gateway-echo",
          "namespace": "echo",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.86.11",
          "port": 80,
          "scope": "external"
        },
        "id": 37
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.52.209",
          "port": 443,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "10.0.53.246",
          "port": 443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "kubernetes",
        "namespace": "default",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.0.1",
        "port": 443,
        "scope": "external"
      },
      "id": 2
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.52.209",
            "port": 443,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "10.0.53.246",
            "port": 443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "kubernetes",
          "namespace": "default",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.0.1",
          "port": 443,
          "scope": "external"
        },
        "id": 2
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "cilium-gateway-echo-tls",
        "namespace": "echo",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "10.0.10.179",
        "port": 32686,
        "scope": "external"
      },
      "id": 62
    },
    "status": {
      "realized": {
        "backend-addresses": [],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "cilium-gateway-echo-tls",
          "namespace": "echo",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "10.0.10.179",
          "port": 32686,
          "scope": "external"
        },
        "id": 62
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.5.111",
          "port": 8080,
          "state": "active",
          "weight": 0
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "echo-same-node-775456cfcf-bqk4q/host-port/40000",
        "namespace": "cilium-test",
        "trafficPolicy": "Cluster",
        "type": "HostPort"
      },
      "frontend-address": {
        "ip": "10.0.10.179",
        "port": 40000,
        "scope": "external"
      },
      "id": 63
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.5.111",
            "port": 8080,
            "state": "active",
            "weight": 0
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "echo-same-node-775456cfcf-bqk4q/host-port/40000",
          "namespace": "cilium-test",
          "trafficPolicy": "Cluster",
          "type": "HostPort"
        },
        "frontend-address": {
          "ip": "10.0.10.179",
          "port": 40000,
          "scope": "external"
        },
        "id": 63
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.7.155",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 8000,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "10.0.5.110",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 8000,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "karpenter",
        "namespace": "karpenter",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.112.247",
        "port": 8000,
        "scope": "external"
      },
      "id": 6
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.7.155",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 8000,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "10.0.5.110",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 8000,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "karpenter",
          "namespace": "karpenter",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.112.247",
          "port": 8000,
          "scope": "external"
        },
        "id": 6
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "cilium-gateway-echo-tls",
        "namespace": "echo",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "0.0.0.0",
        "port": 32686,
        "scope": "external"
      },
      "id": 44
    },
    "status": {
      "realized": {
        "backend-addresses": [],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "cilium-gateway-echo-tls",
          "namespace": "echo",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "0.0.0.0",
          "port": 32686,
          "scope": "external"
        },
        "id": 44
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.2.22",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "echo-other-node",
        "namespace": "cilium-test",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.23.215",
        "port": 8080,
        "scope": "external"
      },
      "id": 51
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.2.22",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "echo-other-node",
          "namespace": "cilium-test",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.23.215",
          "port": 8080,
          "scope": "external"
        },
        "id": 51
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.2.115",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 9443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "aws-load-balancer-webhook-service",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.23.241",
        "port": 443,
        "scope": "external"
      },
      "id": 24
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.2.115",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 9443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "aws-load-balancer-webhook-service",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.23.241",
          "port": 443,
          "scope": "external"
        },
        "id": 24
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.5.128",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 8000,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "kyverno-svc-metrics",
        "namespace": "security",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.86.219",
        "port": 8000,
        "scope": "external"
      },
      "id": 31
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.5.128",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 8000,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "kyverno-svc-metrics",
          "namespace": "security",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.86.219",
          "port": 8000,
          "scope": "external"
        },
        "id": 31
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "cilium-gateway-echo",
        "namespace": "echo",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "0.0.0.0",
        "port": 30358,
        "scope": "external"
      },
      "id": 40
    },
    "status": {
      "realized": {
        "backend-addresses": [],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "cilium-gateway-echo",
          "namespace": "echo",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "0.0.0.0",
          "port": 30358,
          "scope": "external"
        },
        "id": 40
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.5.184",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "kube-prometheus-stack-kube-state-metrics",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.40.179",
        "port": 8080,
        "scope": "external"
      },
      "id": 15
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.5.184",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "kube-prometheus-stack-kube-state-metrics",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.40.179",
          "port": 8080,
          "scope": "external"
        },
        "id": 15
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "cilium-gateway-echo",
        "namespace": "echo",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "10.0.11.202",
        "port": 30358,
        "scope": "external"
      },
      "id": 39
    },
    "status": {
      "realized": {
        "backend-addresses": [],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "cilium-gateway-echo",
          "namespace": "echo",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "10.0.11.202",
          "port": 30358,
          "scope": "external"
        },
        "id": 39
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.2.200",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 10250,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "cert-manager-webhook",
        "namespace": "security",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.141.167",
        "port": 443,
        "scope": "external"
      },
      "id": 30
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.2.200",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 10250,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "cert-manager-webhook",
          "namespace": "security",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.141.167",
          "port": 443,
          "scope": "external"
        },
        "id": 30
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "cilium-gateway-echo-tls",
        "namespace": "echo",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "10.0.11.202",
        "port": 32686,
        "scope": "external"
      },
      "id": 43
    },
    "status": {
      "realized": {
        "backend-addresses": [],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "cilium-gateway-echo-tls",
          "namespace": "echo",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "10.0.11.202",
          "port": 32686,
          "scope": "external"
        },
        "id": 43
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "cilium-gateway-platform",
        "namespace": "infrastructure",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "10.0.11.202",
        "port": 32649,
        "scope": "external"
      },
      "id": 65
    },
    "status": {
      "realized": {
        "backend-addresses": [],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "cilium-gateway-platform",
          "namespace": "infrastructure",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "10.0.11.202",
          "port": 32649,
          "scope": "external"
        },
        "id": 65
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.4.163",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 80,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "10.0.14.121",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 80,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "echo-2-echo-server",
        "namespace": "echo",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.169.144",
        "port": 80,
        "scope": "external"
      },
      "id": 45
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.4.163",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 80,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "10.0.14.121",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 80,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "echo-2-echo-server",
          "namespace": "echo",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.169.144",
          "port": 80,
          "scope": "external"
        },
        "id": 45
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.5.111",
          "port": 8080,
          "state": "active",
          "weight": 0
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "echo-same-node-775456cfcf-bqk4q/host-port/40000",
        "namespace": "cilium-test",
        "trafficPolicy": "Cluster",
        "type": "HostPort"
      },
      "frontend-address": {
        "ip": "10.0.11.202",
        "port": 40000,
        "scope": "external"
      },
      "id": 56
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.5.111",
            "port": 8080,
            "state": "active",
            "weight": 0
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "echo-same-node-775456cfcf-bqk4q/host-port/40000",
          "namespace": "cilium-test",
          "trafficPolicy": "Cluster",
          "type": "HostPort"
        },
        "frontend-address": {
          "ip": "10.0.11.202",
          "port": 40000,
          "scope": "external"
        },
        "id": 56
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.7.155",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 8443,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "10.0.5.110",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 8443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "karpenter",
        "namespace": "karpenter",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.112.247",
        "port": 8443,
        "scope": "external"
      },
      "id": 7
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.7.155",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 8443,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "10.0.5.110",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 8443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "karpenter",
          "namespace": "karpenter",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.112.247",
          "port": 8443,
          "scope": "external"
        },
        "id": 7
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.6.52",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 9090,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "notification-controller",
        "namespace": "flux-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.1.182",
        "port": 80,
        "scope": "external"
      },
      "id": 3
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.6.52",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 9090,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "notification-controller",
          "namespace": "flux-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.1.182",
          "port": 80,
          "scope": "external"
        },
        "id": 3
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.4.80",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "external-secrets-webhook",
        "namespace": "security",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.7.39",
        "port": 8080,
        "scope": "external"
      },
      "id": 28
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.4.80",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "external-secrets-webhook",
          "namespace": "security",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.7.39",
          "port": 8080,
          "scope": "external"
        },
        "id": 28
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.3.2",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 8000,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "kyverno-cleanup-controller-metrics",
        "namespace": "security",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.68.46",
        "port": 8000,
        "scope": "external"
      },
      "id": 33
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.3.2",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 8000,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "kyverno-cleanup-controller-metrics",
          "namespace": "security",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.68.46",
          "port": 8000,
          "scope": "external"
        },
        "id": 33
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.2.22",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "echo-other-node",
        "namespace": "cilium-test",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "10.0.2.105",
        "port": 30449,
        "scope": "external"
      },
      "id": 54
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.2.22",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "echo-other-node",
          "namespace": "cilium-test",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "10.0.2.105",
          "port": 30449,
          "scope": "external"
        },
        "id": 54
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "cilium-gateway-platform",
        "namespace": "infrastructure",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.102.109",
        "port": 443,
        "scope": "external"
      },
      "id": 64
    },
    "status": {
      "realized": {
        "backend-addresses": [],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "cilium-gateway-platform",
          "namespace": "infrastructure",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.102.109",
          "port": 443,
          "scope": "external"
        },
        "id": 64
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "cilium-gateway-platform",
        "namespace": "infrastructure",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "0.0.0.0",
        "port": 32649,
        "scope": "external"
      },
      "id": 68
    },
    "status": {
      "realized": {
        "backend-addresses": [],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "cilium-gateway-platform",
          "namespace": "infrastructure",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "0.0.0.0",
          "port": 32649,
          "scope": "external"
        },
        "id": 68
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.11.81",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 80,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "10.0.1.166",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 80,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "echo-1-echo-server",
        "namespace": "echo",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.155.12",
        "port": 80,
        "scope": "external"
      },
      "id": 46
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.11.81",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 80,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "10.0.1.166",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 80,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "echo-1-echo-server",
          "namespace": "echo",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.155.12",
          "port": 80,
          "scope": "external"
        },
        "id": 46
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.5.128",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 9443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "kyverno-svc",
        "namespace": "security",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.173.87",
        "port": 443,
        "scope": "external"
      },
      "id": 36
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.5.128",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 9443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "kyverno-svc",
          "namespace": "security",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.173.87",
          "port": 443,
          "scope": "external"
        },
        "id": 36
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.13.178",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 9090,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "kube-prometheus-stack-prometheus",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.169.252",
        "port": 9090,
        "scope": "external"
      },
      "id": 12
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.13.178",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 9090,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "kube-prometheus-stack-prometheus",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.169.252",
          "port": 9090,
          "scope": "external"
        },
        "id": 12
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.5.111",
          "port": 8080,
          "state": "active",
          "weight": 0
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "echo-same-node-775456cfcf-bqk4q/host-port/40000",
        "namespace": "cilium-test",
        "trafficPolicy": "Cluster",
        "type": "HostPort"
      },
      "frontend-address": {
        "ip": "10.0.2.105",
        "port": 40000,
        "scope": "external"
      },
      "id": 55
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.5.111",
            "port": 8080,
            "state": "active",
            "weight": 0
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "echo-same-node-775456cfcf-bqk4q/host-port/40000",
          "namespace": "cilium-test",
          "trafficPolicy": "Cluster",
          "type": "HostPort"
        },
        "frontend-address": {
          "ip": "10.0.2.105",
          "port": 40000,
          "scope": "external"
        },
        "id": 55
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "cilium-gateway-echo",
        "namespace": "echo",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "10.0.2.105",
        "port": 30358,
        "scope": "external"
      },
      "id": 38
    },
    "status": {
      "realized": {
        "backend-addresses": [],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "cilium-gateway-echo",
          "namespace": "echo",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "10.0.2.105",
          "port": 30358,
          "scope": "external"
        },
        "id": 38
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.4.80",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 10250,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "external-secrets-webhook",
        "namespace": "security",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.7.39",
        "port": 443,
        "scope": "external"
      },
      "id": 27
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.4.80",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 10250,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "external-secrets-webhook",
          "namespace": "security",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.7.39",
          "port": 443,
          "scope": "external"
        },
        "id": 27
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.5.111",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "echo-same-node",
        "namespace": "cilium-test",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.137.9",
        "port": 8080,
        "scope": "external"
      },
      "id": 47
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.5.111",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "echo-same-node",
          "namespace": "cilium-test",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.137.9",
          "port": 8080,
          "scope": "external"
        },
        "id": 47
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.2.22",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "echo-other-node",
        "namespace": "cilium-test",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "10.0.10.179",
        "port": 30449,
        "scope": "external"
      },
      "id": 58
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.2.22",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "echo-other-node",
          "namespace": "cilium-test",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "10.0.10.179",
          "port": 30449,
          "scope": "external"
        },
        "id": 58
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.7.125",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "external-secrets-metrics",
        "namespace": "security",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.254.21",
        "port": 8080,
        "scope": "external"
      },
      "id": 25
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.7.125",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "external-secrets-metrics",
          "namespace": "security",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.254.21",
          "port": 8080,
          "scope": "external"
        },
        "id": 25
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.2.22",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "echo-other-node",
        "namespace": "cilium-test",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "0.0.0.0",
        "port": 30449,
        "scope": "external"
      },
      "id": 53
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.2.22",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "echo-other-node",
          "namespace": "cilium-test",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "0.0.0.0",
          "port": 30449,
          "scope": "external"
        },
        "id": 53
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.5.111",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "echo-same-node",
        "namespace": "cilium-test",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "10.0.2.105",
        "port": 30589,
        "scope": "external"
      },
      "id": 48
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.5.111",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "echo-same-node",
          "namespace": "cilium-test",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "10.0.2.105",
          "port": 30589,
          "scope": "external"
        },
        "id": 48
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.5.111",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "echo-same-node",
        "namespace": "cilium-test",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "10.0.11.202",
        "port": 30589,
        "scope": "external"
      },
      "id": 49
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.5.111",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "echo-same-node",
          "namespace": "cilium-test",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "10.0.11.202",
          "port": 30589,
          "scope": "external"
        },
        "id": 49
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.4.45",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 53,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "10.0.2.208",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 53,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "kube-dns",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.0.10",
        "port": 53,
        "scope": "external"
      },
      "id": 1
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.4.45",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 53,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "10.0.2.208",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 53,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "kube-dns",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.0.10",
          "port": 53,
          "scope": "external"
        },
        "id": 1
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.5.111",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "echo-same-node",
        "namespace": "cilium-test",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "0.0.0.0",
        "port": 30589,
        "scope": "external"
      },
      "id": 50
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.5.111",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "echo-same-node",
          "namespace": "cilium-test",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "0.0.0.0",
          "port": 30589,
          "scope": "external"
        },
        "id": 50
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.5.8",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 10250,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "kube-prometheus-stack-operator",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.159.221",
        "port": 443,
        "scope": "external"
      },
      "id": 13
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.5.8",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 10250,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "kube-prometheus-stack-operator",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.159.221",
          "port": 443,
          "scope": "external"
        },
        "id": 13
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.5.111",
          "port": 8080,
          "state": "active",
          "weight": 0
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "echo-same-node-775456cfcf-bqk4q/host-port/40000",
        "namespace": "cilium-test",
        "trafficPolicy": "Cluster",
        "type": "HostPort"
      },
      "frontend-address": {
        "ip": "0.0.0.0",
        "port": 40000,
        "scope": "external"
      },
      "id": 57
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.5.111",
            "port": 8080,
            "state": "active",
            "weight": 0
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "echo-same-node-775456cfcf-bqk4q/host-port/40000",
          "namespace": "cilium-test",
          "trafficPolicy": "Cluster",
          "type": "HostPort"
        },
        "frontend-address": {
          "ip": "0.0.0.0",
          "port": 40000,
          "scope": "external"
        },
        "id": 57
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.11.77",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 9443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "crossplane-webhooks",
        "namespace": "crossplane-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.126.232",
        "port": 9443,
        "scope": "external"
      },
      "id": 10
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.11.77",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 9443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "crossplane-webhooks",
          "namespace": "crossplane-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.126.232",
          "port": 9443,
          "scope": "external"
        },
        "id": 10
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.11.117",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 9443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "provider-aws-iam-62ccd0ca21a2",
        "namespace": "crossplane-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.119.225",
        "port": 9443,
        "scope": "external"
      },
      "id": 18
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.11.117",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 9443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "provider-aws-iam-62ccd0ca21a2",
          "namespace": "crossplane-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.119.225",
          "port": 9443,
          "scope": "external"
        },
        "id": 18
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.13.178",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "kube-prometheus-stack-prometheus",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.169.252",
        "port": 8080,
        "scope": "external"
      },
      "id": 11
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.13.178",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "kube-prometheus-stack-prometheus",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.169.252",
          "port": 8080,
          "scope": "external"
        },
        "id": 11
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.6.52",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 9292,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "webhook-receiver",
        "namespace": "flux-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.171.128",
        "port": 80,
        "scope": "external"
      },
      "id": 5
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.6.52",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 9292,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "webhook-receiver",
          "namespace": "flux-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.171.128",
          "port": 80,
          "scope": "external"
        },
        "id": 5
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.3.24",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 9100,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "10.0.2.105",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 9100,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "kube-prometheus-stack-prometheus-node-exporter",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.30.245",
        "port": 9100,
        "scope": "external"
      },
      "id": 14
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.3.24",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 9100,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "10.0.2.105",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 9100,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "kube-prometheus-stack-prometheus-node-exporter",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.30.245",
          "port": 9100,
          "scope": "external"
        },
        "id": 14
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "cilium-gateway-platform",
        "namespace": "infrastructure",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "10.0.10.179",
        "port": 32649,
        "scope": "external"
      },
      "id": 66
    },
    "status": {
      "realized": {
        "backend-addresses": [],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "cilium-gateway-platform",
          "namespace": "infrastructure",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "10.0.10.179",
          "port": 32649,
          "scope": "external"
        },
        "id": 66
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "cilium-gateway-platform",
        "namespace": "infrastructure",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "10.0.2.105",
        "port": 32649,
        "scope": "external"
      },
      "id": 67
    },
    "status": {
      "realized": {
        "backend-addresses": [],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "cilium-gateway-platform",
          "namespace": "infrastructure",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "10.0.2.105",
          "port": 32649,
          "scope": "external"
        },
        "id": 67
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.13.111",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 9443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "upbound-provider-family-aws-710d8cfe9f53",
        "namespace": "crossplane-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.5.139",
        "port": 9443,
        "scope": "external"
      },
      "id": 17
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.13.111",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 9443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "upbound-provider-family-aws-710d8cfe9f53",
          "namespace": "crossplane-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.5.139",
          "port": 9443,
          "scope": "external"
        },
        "id": 17
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "cilium-gateway-echo-tls",
        "namespace": "echo",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.223.22",
        "port": 443,
        "scope": "external"
      },
      "id": 41
    },
    "status": {
      "realized": {
        "backend-addresses": [],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "cilium-gateway-echo-tls",
          "namespace": "echo",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.223.22",
          "port": 443,
          "scope": "external"
        },
        "id": 41
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.6.45",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "external-secrets-cert-controller-metrics",
        "namespace": "security",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.194.209",
        "port": 8080,
        "scope": "external"
      },
      "id": 26
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.6.45",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "external-secrets-cert-controller-metrics",
          "namespace": "security",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.194.209",
          "port": 8080,
          "scope": "external"
        },
        "id": 26
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.10.212",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 8000,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "kyverno-reports-controller-metrics",
        "namespace": "security",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.229.158",
        "port": 8000,
        "scope": "external"
      },
      "id": 32
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.10.212",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 8000,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "kyverno-reports-controller-metrics",
          "namespace": "security",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.229.158",
          "port": 8000,
          "scope": "external"
        },
        "id": 32
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.2.22",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "echo-other-node",
        "namespace": "cilium-test",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "10.0.11.202",
        "port": 30449,
        "scope": "external"
      },
      "id": 52
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.2.22",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "echo-other-node",
          "namespace": "cilium-test",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "10.0.11.202",
          "port": 30449,
          "scope": "external"
        },
        "id": 52
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.13.228",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 7979,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "external-dns",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.152.124",
        "port": 7979,
        "scope": "external"
      },
      "id": 23
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.13.228",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 7979,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "external-dns",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.152.124",
          "port": 7979,
          "scope": "external"
        },
        "id": 23
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.3.2",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 9443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "kyverno-cleanup-controller",
        "namespace": "security",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.109.121",
        "port": 443,
        "scope": "external"
      },
      "id": 34
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.3.2",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 9443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "kyverno-cleanup-controller",
          "namespace": "security",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.109.121",
          "port": 443,
          "scope": "external"
        },
        "id": 34
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.2.105",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 4244,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Local",
        "name": "hubble-peer",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.74.205",
        "port": 443,
        "scope": "external"
      },
      "id": 8
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.2.105",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 4244,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Local",
          "name": "hubble-peer",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.74.205",
          "port": 443,
          "scope": "external"
        },
        "id": 8
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.11.94",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 8000,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "kyverno-background-controller-metrics",
        "namespace": "security",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.32.19",
        "port": 8000,
        "scope": "external"
      },
      "id": 35
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.11.94",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 8000,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "kyverno-background-controller-metrics",
          "namespace": "security",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.32.19",
          "port": 8000,
          "scope": "external"
        },
        "id": 35
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.14.79",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 9402,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "cert-manager",
        "namespace": "security",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.236.37",
        "port": 9402,
        "scope": "external"
      },
      "id": 29
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.14.79",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 9402,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "cert-manager",
          "namespace": "security",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.236.37",
          "port": 9402,
          "scope": "external"
        },
        "id": 29
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.12.128",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 9090,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "source-controller",
        "namespace": "flux-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.186.238",
        "port": 80,
        "scope": "external"
      },
      "id": 4
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.12.128",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 9090,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "source-controller",
          "namespace": "flux-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.186.238",
          "port": 80,
          "scope": "external"
        },
        "id": 4
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.10.60",
          "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
          "port": 9001,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "weave-gitops",
        "namespace": "flux-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.166.250",
        "port": 9001,
        "scope": "external"
      },
      "id": 9
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.10.60",
            "nodeName": "ip-10-0-3-24.eu-west-3.compute.internal",
            "port": 9001,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "weave-gitops",
          "namespace": "flux-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.166.250",
          "port": 9001,
          "scope": "external"
        },
        "id": 9
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.2.25",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 3000,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "kube-prometheus-stack-grafana",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "172.20.66.183",
        "port": 80,
        "scope": "external"
      },
      "id": 16
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.2.25",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 3000,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "kube-prometheus-stack-grafana",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "172.20.66.183",
          "port": 80,
          "scope": "external"
        },
        "id": 16
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.5.111",
          "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "echo-same-node",
        "namespace": "cilium-test",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "10.0.10.179",
        "port": 30589,
        "scope": "external"
      },
      "id": 61
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.5.111",
            "nodeName": "ip-10-0-2-105.eu-west-3.compute.internal",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "echo-same-node",
          "namespace": "cilium-test",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "10.0.10.179",
          "port": 30589,
          "scope": "external"
        },
        "id": 61
      }
    }
  }
]

